<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $result, $NbLigne, $semaine, $limitesuivante, $limiteprecedente, $total, $page ;
// entete de la page

include 'menu/header.php';
$num_client=$_GET['num_client'];
//echo "<br>".$num_client."<br>" ;

$myart =new clients;
$select = "SELECT * FROM clients WHERE Num_Client='$num_client'";
$result = mysqli_query($link, $select);
$myart->getnum($result);
while ($myart->z < $myart->num) {
  $myart->readrow($result);
  $Num_Client=$myart->Num_Client ;
  $Let_Client=$myart->Let_Client ;
  $Nom_Client=$myart->Nom_Client ;
  $Adr_Client1=$myart->adresse_1 ;
  $Adr_Client2=$myart->Adresse_2 ;
  $Adr_Client3=$myart->Adresse_3 ;
  $Telephone=$myart->Telephone ;
  $Portable=$myart->Portable ;
} 
echo "<form name='FormClient' method='post' action='traitement-clients.php'>";
echo "<table class='t-text' width='500' border='0' cellspacing='1' cellpadding='1'>";
echo "<tr>";
echo "<th width='120' align='center' valign='middle' scope='col'>Num&eacute;ro</th>
	  <th width='120' scope='col'>
	  <input name='Num_clients' type='text' id='Num_clients' accesskey='1' tabindex='1' value='$Num_Client' size='3' maxlength='3'></th> ";
echo "<th width='120' align='center' valign='middle' scope='col'>Lettre</th>
      <th width='117' scope='col'>
	  <input name='let_client' type='text' id='let_client' accesskey='2' tabindex='2' value='$Let_Client' size='3' maxlength='3'></th>";
echo "</tr>";
echo "<tr>";
echo "<th align='center' valign='middle' scope='row'>Nom </th>
      <td colspan='3'>
	  <input name='Nom_client' type='text' id='Nom_client' accesskey='3' tabindex='3' value='$Nom_Client' size='30' maxlength='30'></td>";
echo "</tr>";
echo "<tr>";
echo "<th align='center' valign='middle' scope='row'>Adresse </th>
      <td colspan='3'>
	  <input name='Adresse_1' type='text' id='Adresse_1' accesskey='4' tabindex='4' value='$Adr_Client1' size='30' maxlength='30'></td>";
echo "</tr>";
echo "<tr>";
echo "<th align='center' valign='middle' scope='row'>Adresse</th>
      <td colspan='3'>
	  <input name='Adresse_2' type='text' id='Adresse_2' accesskey='5' tabindex='5' value='$Adr_Client2'  size='30' maxlength='30'></td>";
echo "</tr>";
echo "<tr>";
echo "<th align='center' valign='middle' scope='row'>Adresse</th>
      <td colspan='3'>
	  <input name='Adresse_3' type='text' id='Adresse_3' accesskey='6' tabindex='6' value='$Adr_Client3'  size='30' maxlength='30'></td>";
echo "</tr>";
echo "<tr>";
echo "<th align='center' valign='middle' scope='row'>T&eacute;l&eacute;phone</th>
      <td><input name='Telephone' type='text' id='Telephone' accesskey='7' tabindex='7' value='$Telephone'></td>";
echo "<td align='center' valign='middle'><strong>Portable</strong></td>
      <td><input type='text' name='Portable' id='Portable' accesskey='8' tabindex='8' value='$Portable'></td>";
echo "</tr>";
echo "<tr>";
echo "<th colspan='2' align='center' valign='middle' scope='row'>
	  <input type='submit' name='ok' id='ok' value='Valider' accesskey='9' tabindex='9'></th>";
echo "<td colspan='2' align='center' valign='middle'>
	  <input name='an' type='button' id='an' accesskey='10' tabindex='10' value='Retour' onClick='history.back()'></td>";
echo " </tr></div>";
echo "</table>";
echo "</form>";


include 'menu/footer.php';
?>